
/*--------------------------------------------------------------
# General

# Colors:
#2dc997 Green
#2dca98 Green
#666666 Gray
#000000 Black
#ffffff White
#343b40 Dark gray
#ff0066 Pink
#e7e7e7 Light gray
#F7F7F7 Light gray
#001c34 Dark blue

--------------------------------------------------------------*/

html {
  /*position: relative;
  height: 100%;*/
}


html, body {
  background: #f7f7f7;
  font-family: "Poppins", sans-serif;
  padding-top: 36px;
  height: 100%;
}

#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

a {
  color: #2dc997;
}

a:hover, a:active, a:focus {
  color: #2dca98;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #000000;
  opacity: 0.5;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: #000000;
  opacity: 0.5;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #2dc997;
  color: #fff;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 10px 0;
  height: 72px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background: #001c34;
  opacity: 0.9;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 24px;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
max-height: 40px;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 26px;
  }
  #header #logo img {
    max-height: 40px;
  }
}

#header.header-fixed {
  background: #001c34;
  padding: 20px 0;
  height: 72px;
  transition: all 0.5s;
  opacity: 0.9;
}



/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 0 8px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 13px;
  outline: none;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #ff0066;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .menu-active > a:before {
  visibility: visible;
  transform: scaleX(1);
}

.nav-menu ul {
  margin: 4px 0 0 0;
  border: 1px solid #e7e7e7;
}

.nav-menu ul li {
  background: #fff;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li a:hover {
  background: #2dc997;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: #343b40;
  opacity: 0.9;
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #2dc997;
}

#mobile-nav ul .menu-item-active {
  color: #2dc997;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  /*z-index: 997;*/
  top: 0;
  left: 0;
  position: fixed;
  background: #343b40;
  opacity: 0.9;
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}
.section-title h1{
  font-size: 40px;
  font-weight: 300;
  text-align: center;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #999;
}

/*--------------------------------------------------------------
# Jumbotron Section
--------------------------------------------------------------*/
#flmacro {
  /*width: 100%;*/
  min-height: 700px;
  /*height: 100vh;*/
  /*padding: 100px 0;*/
  background: url("MAHI.jpg") top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #flmacro {
    background-attachment: scroll;
  }
}

#flmacro:before {
  content: "";
  background: #000000;
  opacity: 0.3;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#flmacro .flmacro-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#flmacro h1 {
  margin: 30px 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

@media (max-width: 768px) {
  #flmacro h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

#flmacro h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}

@media (max-width: 768px) {
  #flmacro h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#flmacro .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#flmacro .btn-get-started:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

/* Description Section
--------------------------------*/
#description {
  background: #fff;
  padding: 80px 0;
}

#description .description-container {
  min-height: 250px;
}

#description .description-container .florida {
  color: #333;
  font-weight: 100;
  font-size: 20px;
}

@media (max-width: 768px) {
  #description .description-container .florida {
    padding-top: 15px;
  }
}

#description .description-container .title {
  color: #333;
  font-weight: 600;
  font-size: 28px;
  padding-top: 25px;
}

@media (max-width: 768px) {
  #description .description-container .title {
    padding-top: 15px;
  }
}

#description .description-container p {
  line-height: 35px;
}

/* Charts Section
--------------------------------*/
#call-to-action {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.6)), url("fl_macro2.jpeg") fixed center center;
  background-size: cover;
  padding: 150px 0;
}

@media (max-width: 1024px) {
  #call-to-action {
    background-attachment: scroll;
  }
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
  font-size: 20px;
}



#call-to-action .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 40px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 0px;
  border: 2px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

@media (max-width: 420px) {
  /*#call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
	justify-content: flex-end;
  };*/
  #call-to-action .cta-btn {
    align-items: center;
  };
}
/*--------------------------------------------------------------
# Blog Page
--------------------------------------------------------------*/
#blogpost {
  background: #f7f7f7;
  padding: 40px 0;
}

#blogpost .blogheader-title h1{
  font-family: 'Poppins', sans-serif;
  color: #343b40;
  font-size: 40px;
  font-weight: 300;
  text-align: center;
}

#blogpost .blog-container h1, h2 {

  color: #343b40;
}

#blogpost .card-body .content p {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #343b40;
}

#blogpost .title {
  font-family: 'Playfair Display', serif;
  color: #001c34;
  font-weight: 500;
  font-size: 32px;
}

#blogpost .title a{
  font-family: 'Playfair Display', serif;
  color: #001c34;
  font-weight: 500;
  font-size: 32px;
}

#blogpost .sub-title {
  font-size: 14px;
  padding: 20px 20px;
}

#blogpost .blog-container .category a{
  color: #2dc997;
  font-size: 14px;
}
#blogpost .card {
	background: #ffffff;
	border: none;
	padding: 30px 20px;
	margin-bottom: 50px;
}

#blogpost .card-header {
	background: #ffffff;
    color: #343b40;
}

#blogpost .card-header .back-btn{
	float: right;
    font-size: 18px;
	color: #2dc997;
	font-weight: 300;
}

#blogpost .card-header .back-btn:hover{

    font-weight: 600;
}

#blogpost .card-header .title{
	float: left;

}

#blogpost .card-body {
	background: #ffffff;
}

/*--------------------------------------------------------------
# Charts Page
--------------------------------------------------------------*/



#chart {
  background: #f7f7f7;
  padding: 40px 0;
}

#chart h1{
  color: #343b40;
  font-family: 'Poppins', sans-serif;
}


#chart .card {
	background: #ffffff;
	border: none;
	padding: 30px 20px;
	margin-bottom: 50px;
}

#chart .card-header {
	background: #ffffff;
    color: #343b40;
}

#chart .card-header .back-btn{
	float: right;
    font-size: 18px;
	color: #2dc997;
	font-weight: 300;
}

#chart .card-header .back-btn:hover{

    font-weight: 600;
}

#chart .card-header .title{
	float: left;

}

#chart .card-body {
	background: #ffffff;
}


#chart .title {
  font-weight: 600;
  font-size: 18px;
  /*margin-bottom: 15px;*/
  text-transform: uppercase;
  text-align: left;
  color: #20384D;
  opacity: 1;
}

#chart .title a {
  color: #001c34;
  opacity: 0.8;
}

#chart .description {
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  font-family: 'Raleway', sans-serif;
}
#chart img {
  text-align: center;
  justify-content: left;
}


#chart .chart-container .content p {
  font-family: 'Playfair Display', serif;
  color: #343b40;
}


#chart .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 18px;
  transition: 0.5s;
  margin: 0px;
  /*border: 2px solid #2dc997;*/
  color: #2dc997;
}

#chart .btn-get-started:hover {
  background: #2dc997;
  /*border: 2px solid #2dc997;*/
  color: #fff;
}



/* About Page
--------------------------------*/
#about {
  background: #f7f7f7;
  padding: 40px 0;
  height: auto !important;
  height: 100%;
}

#about .about-container {
  min-height: 300px;

}

#about .about-title h1{
  font-family: 'Poppins', sans-serif;
  color: #343b40;
  font-size: 40px;
  font-weight: 300;
  text-align: center;
}



/*--------------------------------------------------------------
# High Charts
--------------------------------------------------------------*/
@import 'https://code.highcharts.com/css/highcharts.css';

.highcharts-figure, .highcharts-data-table table {
    /*min-width: 310px;
    max-width: 800px;*/
    margin: 1em auto;
}
.highcharts-title {
    fill: #434348;
    font-weight: bold;
    letter-spacing: 0.3em;
    font-size: 3em;

}
.highcharts-data-table table {
	font-family: Poppins, sans-serif;
	border-collapse: collapse;
	/*border: 1px solid #EBEBEB;*/
	margin: 10px auto;
	text-align: center;
	width: 100%;
	max-width: 500px;
}
.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}
.highcharts-data-table th {
	font-weight: 600;
    padding: 0.5em;
}
.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
    padding: 0.5em;
}
.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
    /*background: #f8f8f8;*/
}
.highcharts-data-table tr:hover {
    background: #f1f7ff;
}


/* Exporting module
.highcharts-contextbutton {
  fill: #ffffff;
  /* needed to capture hover
  stroke: none;
  stroke-linecap: round;
  border: none;
}

.highcharts-contextbutton:hover {
  fill: #e6e6e6;
  stroke: #e6e6e6;
}

.highcharts-button-symbol {
  stroke: #666666;
  stroke-width: 3px;
}

.highcharts-menu {
  border: 1px solid #999999;
  background: #ffffff;
  padding: 5px 0;
  box-shadow: 3px 3px 10px #888;
}

.highcharts-menu-item {
  padding: 0.5em 1em;
  background: none;
  color: #333333;
  cursor: pointer;
  transition: background 250ms, color 250ms;
}

.highcharts-menu-item:hover {
  background: #335cad;
  color: #ffffff;
}*/





/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #001c34;
  padding: 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .copyright {
  text-align: center;
  color: #fffff;
}
